<!DOCTYPE html>
<html>

<head>
    <title>Login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.c
ss" integrity="sha384-
Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/main.css" />
</head>

<body>
    <div class="container my-4">

        <style>
            .wireframe-picture {
                margin: 5px auto;
                background-color: gray;
                display: table;
                height: 35vh;

            }

            .external {
                height: 100%;
                width: 100%;
            }


            .insurance-background-box {

                background: rgba(255, 255, 255, 0.6);
                margin: 10% 0;
            }

            .insurance-title {
                /* font-family: Nature-Beauty, Courier, monospace, 'Arial Narrow', Arial, sans-serif; */
                font-size: 60px;
                opacity: 1;
                padding: 20px;
            }
        </style>


        <div class="container-fluid text-center top-container wireframe-picture">

            <!-- INSURANCE CALCULATOR -->



            <div class="external">
<!-- 

                <div class=" insurance-background-box">

                    <div class="insurance-title">

                        <span style="color:#E64900;">Insurance</span> <span style="color:#126DB3">Calculator</span>

                    </div>

                </div> -->


            </div>


        </div>






        <header>
            <nav>
                <ul class="nav">
                    <li class="nav-item">
                        <a href="/home" class="nav-link">Home</a>
                    </li>
                </ul>
            </nav>
        </header>













        <div class="row my-5">

            <h3>History</h3>

            <!-- age,sex,bmi,children,smoker,region -->

            <table class="table">
                <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">Age</th>
                        <th scope="col">Sex</th>
                        <th scope="col">BMI</th>
                        <th scope="col">Children</th>
                        <th scope="col">Smoker</th>
                        <th scope="col">Region</th>
                        <th scope="col">Charges</th>
                    </tr>
                </thead>
                <tbody>
                    <!-- 34,female,29.26,3,no,southeast,6184.2994 -->
                    <tr>
                        <th scope="row">1</th>
                        <td>34</td>
                        <td>female</td>
                        <td>29.26</td>
                        <td>3</td>
                        <td>no</td>
                        <td>southeast</td>
                        <td>6184.2994</td>
                    </tr>
                    <!-- 18,male,17.29,2,yes,northeast,12829.4551 -->
                    <tr>
                        <th scope="row">2</th>
                        <td>18</td>
                        <td>male</td>
                        <td>17.29</td>
                        <td>2</td>
                        <td>yes</td>
                        <td>northeast</td>
                        <td>17829.4551</td>
                    </tr>
                    <!-- 61,male,35.86,0,yes,southeast,46599.1084 -->
                    <tr>
                        <th scope="row">3</th>
                        <td>61</td>
                        <td>male</td>
                        <td>35.86</td>
                        <td>0</td>
                        <td>yes</td>
                        <td>southeast</td>
                        <td>46599.1084</td>
                    </tr>
                </tbody>
            </table>




        </div> <!-- div: row -->





        <div class="container-fluid text-center bottom-container mt-5">
            <footer>
                <p>Copyright &copy;2020. &#9865; DevOps for AI Automation &#9865;
                    All rights reserved.</p>
            </footer>
        </div>

</body>

</html>